#!BPY
"""
Name: 'Collada 1.4.1 Importer: fix disappear (Update Objects)'
Blender: 246
Group: 'Import'
Tip: 'Collada 1.4.1 Importer: fix disappear (Update Objects)'

"""

__author__ = "teraapi"
__url__ = "http://teraapi.com"
__version__ = "0.1 2008/08/22"


import Blender
import Dom4Blender
import datetime
import bpy
from Blender import Mathutils
from Blender.Mathutils import *
from Blender import Draw, BGL

print 'Update objects'

for o in bpy.data.objects:
  o.makeDisplayList()
Blender.Window.RedrawAll()
Blender.Draw.Redraw()